/* DEFAULT */

* {
	font-family: Lato,'Helvetica Neue',Helvetica,Arial,sans-serif
}

body {
	background:#fff;
}

h1 {
	font-size:240%;
}

/* DEFAULT */




/* BOOTSTAP ATTRIBUTIONS */

.card {
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
}

.display-5 {
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-6 {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-7 {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.2;
}

label {
	justify-content: left!important;
}

.mt-min-2 {
	margin-top:-.5rem!important
}


.text-black {
    color:#000;
}

.text-grey {
    color:#777;
}

.page-link {
    color:#777;
}

.text-muted {
    color: #a9a9a9!important;
}

.page-item.active .page-link {
	color: #fff;
    background-color: #c0c0c0;
    border-color: #c0c0c0;
}

.text-light-grey{
    color:#ddd;
}

.text-blue {
	color: #0b77d0;
}

.text-green {
	color:#28a745;
} 

.btn-primary {
    color: #fff;
    background-color: #0b77d0;
    border-color: #0b77d0;
}

.btn-secondary {
    color: #fff;
    background-color: #c0c0c0;
    border-color: #c0c0c0;
}

.pagination {
   justify-content: center;
}

.btn-secondary:hover {
    background-color: #9aa2a9;
    border-color: #9aa2a9;
}

.bg-light-blue {
	background:#edf6fb!important;
}

.diagonal-top {
    content: "";
    position: absolute;
    z-index: -1;
    display: block;
    width: 100%;
    height: 78%;
    right: 0;
    -webkit-transform: skewY(-12deg);
    transform: skewY(-12deg);
    background: #edf6fb;
    margin-top: -12%;
}

.left-0 {
	left:0;
}

.top-0 {
	top:0;
}

.supersized {
	font-size: 1000%;
}

.font-weight-boldest {
	font-weight:900;
}

.bg-cadetblue {
	background: rgb(169,211,210)!important;
	background: linear-gradient(45deg, rgba(169,211,210,1) 0%, rgba(200,230,229,1) 76%)!important;
}

.bg-sand {
	background: rgb(255,235,154)!important;
	background: linear-gradient(45deg, rgba(245, 182, 66,1) 0%, rgb(251, 205, 120) 76%)!important;
}

.bg-rust {
	background: rgb(232,125,79)!important;
	background: linear-gradient(45deg, rgba(232,125,79,1) 0%, rgba(241,153,116,1) 76%)!important;
}

.bg-salmon {
	background: rgb(246,195,178)!important;
	background: linear-gradient(45deg, rgba(246,195,178,1) 0%, rgba(245,215,205,1) 76%)!important;
}

.bg-sky {
	background: rgb(116, 217, 226)!important;
    background: linear-gradient(45deg, rgb(116, 217, 226) 0%, rgb(167, 231, 236) 76%)!important;
}

.bg-vert {
	background: rgb(162, 239, 135)!important;
	background: linear-gradient(45deg, rgb(162, 239, 135) 0%, rgba(183, 253, 159) 76%)!important;
}

.bg-grey {
	background:#f0f0f0;
}

.bg-dark-grey {
	background:#bcc3b7;
}

.z-index-1 * {
	z-index:1!important;
}

.z-index-2 * {
	z-index:2!important;
}


/* BOOTSTAP ATTRIBUTIONS */






/* NAVIGATION */

.navbar-efty {
	background:#28a745!important;
}

.navbar-efty img {
	max-height:40px;
}

.navbar-efty-light {
	background:#fff!important;
}

.navbar-efty-light img {
	max-height:40px;
}

/* NAVIGATION */






/* HEADER */

.jumbotron * {
	z-index:1;
}

.jumbotron.home { 
	background: #fff; /*rgb(237,246,251);*/
	/*background: linear-gradient(225deg, rgba(237,246,251,1) 0%, rgba(217,227,233,1) 35%, rgba(198,208,218,1) 100%);*/
}

.jumbotron.home button.search-submit {
	color:#495057;
	background:transparent;
	border:0;
	margin-left: -50px;
}

.jumbotron.home button:active, .jumbotron.home button:focus {
	outline: 0;
	-moz-outline-style: none;
	background:#fff;
	border-color:#fff;
	color:#212529;
}

.jumbotron.home h1 span.animated-text {
	background:#0b77d0;
	color:#fff;
}

#wave-container {
	bottom:0;
}

#wave-container svg {
	bottom:0;
}

.jumbotron.home .relative-box {
	position:relative;
	z-index:2;
}

img.featured {
	height:70px;
	opacity:0.7;
}

.map-container {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}

.map-container iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

/* HEADER */





/* SELLER PROFILE */

.avatar {
	
	width:150px;
	height:150px;
	margin-top:-75px!important;
	margin:0 auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	border-width:3px!important;
}

.avatar.smaller {
	
	width:80px;
	height:80px;
	margin-top:30px!important;
}

.msg-btn-container {
	
	margin-top:-60px;
	
}

section#message_full_screen {
    height: 100vh;
    width: 100%;
    background: rgba(248, 249, 250, 0.97);
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: scroll;
}



/* SELLER PROFILE */







/* FOOTER */

footer {
	background-color: #2C3E50;
	border-bottom:10px solid #233140;
	color:#fff;
}

footer *, footer *:hover {
	color:#fff;
}

footer .logo {
	width:auto;
	height:auto;
	max-height:50px;
}

footer ul.social {
	list-style:none;
}

/* FOOTER */





/* ODF OVERWRITES */

.validator_errors {
    clear: both;
    display: block;
    width: 100%;
    background: #dc3545;
	color:#fff;
    padding: 20px 0 5px 20px;
    margin-bottom: 20px;
}
/* ODF OVERWRITES */





@media (min-width: 768px) {

	.full-height {
		min-height:100vh;
	}

	.first-element {
		margin-top:66px!important;
	}

	.align-vert-center {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		position: absolute;
		display: block;
		z-index: 9;
	}
}
